/*
Theme Name: ExpNT American Hydraulics
Description: ExpNT American Hydraulics Child
Author: Nicolas Trentini [ntrentini@me.com]
Template: expnt-ahs
Version: 1.0
*/

#be-themes-back-to-top { 
	background-color: rgb(35,32,31)!important;
	color: #FFDD00!important;
}


@font-face {
  font-family: 'BigJohn';
  src: url('http://localhost/brasmex/wp-content/webfonts/BigJohn.eot?#iefix') format('embedded-opentype'),  url('http://localhost/brasmex/wp-content/webfonts/BigJohn.otf')  format('opentype'),
	     url('http://localhost/brasmex/wp-content/webfonts/BigJohn.woff') format('woff'), url('BigJohn.ttf')  format('truetype'), url('http://localhost/brasmex/wp-content/webfonts/BigJohn.svg#BigJohn') format('svg');
  font-weight: normal;
  font-style: normal;
}

.font-bigjohn {
  font-family: 'BigJohn' !important;
}

.tatsu-JIkI3a8fiY.tatsu-section.tatsu-bg-overlay.tatsu-clearfix {
	overflow: visible;
}

::-moz-selection { /* Code for Firefox */
  color: black;
  background: #FFDD00;
}

::selection {
  color: black;
  background: #FFDD00;
}

img.trp-flag-image {
    padding:2px !important;
}

.tatsu--d4SvaqJj p {
    margin:0px!important;
}

.tatsu-NGv-crDBg.tatsu-menu > ul > li {
    margin: 0px 0px 0px 0px;
}
.tatsu-NGv-crDBg.tatsu-menu > ul > li > a {
    padding:10px 0px;
}
.menu-item-object-language_switcher .trp-flag-image {
    margin: -1px 2px;
}
}